/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
/*@import url('https://fonts.googleapis.com/css?family=Roboto:700');*/




/* Live Page ----------- */


#live-container {
  direction: ltr;
  text-align: center;
  line-height: 1.4em;
  color:#e4e4e4;
  font-size:30px;
  font-weight:bold;
  width:100%;
  display:block;
  font-family:'Roboto';
}


#live-flip {
  height:50px;
  overflow:hidden;
}

#live-flip > div > div {
  color:#fff;
  padding:4px 12px;
  height:45px;
  margin-bottom:45px;
  display:inline-block;
}

#live-flip div:first-child {
  animation: show 10s linear infinite;
}

#live-flip div div {
  background:#42c58a;
}
#live-flip div:first-child div {
  background:#4ec7f3;
}
#live-flip div:last-child div {
  background:#DC143C;
}


@keyframes show {
  0% {margin-top:-270px;}
  5% {margin-top:-180px;}
  33% {margin-top:-180px;}
  38% {margin-top:-90px;}
  66% {margin-top:-90px;}
  71% {margin-top:0px;}
  99.99% {margin-top:0px;}
  100% {margin-top:-270px;}
}




/* End of Live Page ----------- */



/* ---------- remove space in header ------
@media (min-width: 981px) {
.et-db #et-boc .et-l .et_pb_section {
        padding-top: 20px !important;
    padding-bottom: 0px!important;

}
}
---- */


/* Smartphones home page category ----------- */
@media only screen 
and (max-width : 480px) {
	#product-category-320px {
		width:98% !important;
		max-width: 98% !important;
	}
	
	
}




@media only screen and (max-width: 374px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 14.5vw !important;
}
}


@media only screen 
and (min-width : 375px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 15.5vw !important;
}
}

@media only screen and (min-width: 678px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 15vw !important;
}
}
input.text, input.title, input[type=text], select, textarea {
    margin: 0;
    max-width: 100% !important;
}


.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"] {
    direction: ltr;
    max-width: 100% !important;
}



/*  

@media only screen 
and (max-width : 480px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 16vw !important;
}
}


@media only screen and (max-width: 767px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 16vw !important;
}
}

@media only screen 
and (min-device-width : 321px) 
and (max-device-width : 480px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 15vw !important;
}
}
@media only screen 
and (min-device-width : 481px) 
and (max-device-width : 767px) {
.et_pb_button_5_tb_body:after, .et_pb_button_4_tb_body:after, .et_pb_button_6_tb_body:after, .et_pb_button_7_tb_body:after {
    transform: rotate(-90deg);
    right: 15vw !important;
}
}
----------- */

a {
    color: #666666;
}

/* ---------- Comments - ersale nazar---------- */

#wpdcom .wc-field-submit input[type="submit"] {
    margin-right: 2%;
    font-family: 'vaziran' !important;
}


/* ---------- wishlist-title & alignment ---------- */

.woocommerce .wishlist-title {
    display: none !important;
}

table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    padding: 0.857em 0.587em;
    max-width: 100%;
	text-align: -webkit-auto;
}



/* ---------- For mobile - category title ---------- */
    @media only screen and (max-width: 600px) {
		
	
.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: left;
    height: 52px;
    width: 100% !important;
    background: #f9f9f9;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    font-size: 13px;
    color: #959595;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
    text-align: right !important;
	Order:2;
}	
		
		
}
    @media only screen and (max-width: 600px) {

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
	width: 100% !important;
	Order:1;}
		
}



    @media only screen and (max-width: 600px) {

#topbar-title .et_pb_column_inner_1_tb_body {
    width: 100%!important;
}
}

    @media only screen and (max-width: 600px) {

#topbar-title .et_pb_column_inner_0_tb_body {

    width: 100%!important;
}
}




/* ---------- Align Middle Row ---------- */
.align-middle {
-webkit-align-items: center;
align-items: center;
}

/*------------------------------------------------*/
/*--------[search page]------------*/
/*------------------------------------------------*/
 
    .et_pb_posts .et_pb_post a img, 
    .archive .et_pb_post a img, 
    .search .et_pb_post a img {
            max-width: 210px!important;
            float: right;
            padding-left: 20px;}
 
    @media only screen and (max-width: 980px) {
        .et_pb_posts .et_pb_post a img, 
        .archive .et_pb_post a img, 
        .search .et_pb_post a img{
            float:none;
            max-width: 250px!important;}}



/*---------[newsletter]------------*/

.et-db #et-boc .et-l .et_pb_newsletter .et_pb_newsletter_fields>* {
    -ms-flex-preferred-size: 100%;
    flex-basis: 25%;
}
.et-db #et-boc .et-l .et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
    -ms-flex-preferred-size: 48.5%;
    flex-basis: 75%;
}



/*---------[بزرگنمایی محصول]------------*/

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
    position: absolute;
    top: 90% !important;
    right: 0.5em !important;;
    font-size: 2em;
    z-index: 9;
    width: 36px;
    height: 36px;
    background: #fff;
    text-indent: -9999px;
    border-radius: 100%;
    box-sizing: content-box;
}

/*---------[دکمه موجودی]------------*/

.et-db #et-boc .et-l .et_pb_blurb_position_right .et_pb_blurb_container {
    padding-right: 5px !important;
}
.et-db #et-boc .et-l .et_pb_blurb_position_right .et-pb-icon {
    margin-right: 0;
    margin-left: 20px !important;
}

#moujoodi .et_pb_main_blurb_image {
    width: 10px!important;
}
.et_pb_blurb_0_tb_body.et_pb_blurb .et_pb_module_header, .et_pb_blurb_0_tb_body.et_pb_blurb .et_pb_module_header a {
    font-size: 14px;
    color: #3e373d!important;
    margin-top: 2px !important;
}

/*------------------------------------------------*/
/*---------[اندازه آیکون های سایدبار]------------*/
/*------------------------------------------------*/
/*
#sideblrb 



.et-db #et-boc .et-l .et_pb_blurb_position_left .et_pb_main_blurb_image, .et-db #et-boc .et-l .et_pb_blurb_position_right .et_pb_main_blurb_image {
    width: 52px !important;
}
*/
/*------------------------------------------------*/
/*---------[SEARCH]------------*/
/*------------------------------------------------*/
.dgwt-wcas-search-wrapp {
	margin-right: 0 !important
}
.dgwt-wcas-search-wrapp .dgwt-wcas-sf-wrapp .dgwt-wcas-search-submit::before {
	display: none;
}

/*------------------------------------------------*/
/*---------[product slider]------------*/
/*------------------------------------------------*/
#ywcps_layout1 .ywcps-wrapper .ywcps-nav-next #next_tmp1 {
    right: -30px !important;
}

/*------------------------------------------------*/
/*---------[YITH SEARCH]------------*/
/*------------------------------------------------*/
/* */

.search-input-container input[type="search"] {
    border-bottom:10px solid #dadada !important;
	height:80px;
}

#yith-searchsubmit {
font-family: ETmodules;
	font-size: 14px;
	padding: 0;
    color: #7a7a7a;
    background: #db0661;
    font-weight: 800;
	height: 38px;
    line-height: 38px;
    width: 42px;
    border: 1px solid #dadada;
    margin-top: 30px;

}


#yith-ajaxsearchform .search-navigation input {


    font-size: 12px;
    color: #7a7a7a;
    background: none;
    font-weight: 300;
	height: 38px;
    line-height: 38px;
    width: 250px;
    border: 1px solid #dadada;
    margin-top: 20px;
	padding: 5%;
    position: relative;
}

@media (max-width: 767px) {
	.y-search {
		text-align:center;
		
	}
}
	






/*------------------------------------------------*/
/*---------[YITH SEARCH ES]------------*/
/*------------------------------------------------
.autocomplete-suggestion .yith_wcas_result_content {
    display: block;
    overflow: hidden;
    float: right;
}
.yith-ajaxsearchform-wide .search-input-container {
    width: 650px;
	background: none;
}
.yith-ajaxsearchform-wide .search-input-container input[type="search"], .yith-ajaxsearchform-wide #yith-ajaxsearchform select, .yith-ajaxsearchform-wide #yith-ajaxsearchform input[type="submit"] {
    min-height: 20px;
    margin: 0;
    background-color: #ccc;
    height: 25px;
	border: 0;
    border-radius: 8px;
	width: 170px;
	color: #fff;
    font-size: 12px;
}
.yith-ajaxsearchform-wide .search-input-container input[type="search"] {
    padding: 0 25px;
}
	

.yith-ajaxsearchform-wide .search-submit-container {
    padding-right: 0px;
    display: none;
}

.autocomplete-suggestions {
    padding-top: 10px;
    padding-bottom: 10px;
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 11px;
    box-sizing: border-box;
    margin-top: 3px;
}

*/
/* =mega-menu
------------------------------------------------------- */
.et_pb_menu_0_tb_header.et_pb_menu .nav li ul, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu, .et_pb_menu_0_tb_header.et_pb_menu .et_mobile_menu ul {
    background-color: #ffffff!important;
    text-align: right;
}


.wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li {
    text-align: inherit !important;
}


.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal {
    border: none !important;
}
.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal, .wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-vertical {
    border: none !important;
}

.wp-megamenu-main-wrapper.wpmega-clean-white.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a.wp-mega-menu-link:before {
    content: none!important;
}

.wpmm_enable_rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a, .rtl .wp-megamenu-main-wrapper.wpmm-orientation-horizontal ul.wpmm-mega-wrapper > li > a {
    padding: 10px 10px 10px 10px;
    text-align: right;
}
@media (max-width: 910px) {
.wpmm-orientation-horizontal .wpmegamenu-toggle .wpmega-openblock, .wpmm-orientation-horizontal .wpmegamenu-toggle .wpmega-closeblock {
    color: #ddd !important;
    background: #db0661 !important;
}
}

@media (max-width: 910px) {
.wpmm-orientation-horizontal.wpmega-clean-white .wpmegamenu-toggle {
    border: none !important;
}
}








/* =columns
------------------------------------------------------- */









/* =category image
------------------------------------------------------- */

#cat-img img {
    max-width: 100%;
    height: auto;
    width: 100%;
}

.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
width: 100% !important;
}

/* =Shop Responsive
------------------------------------------------------- */




@media (max-width: 767px) {
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
        width: 100%!important;
        margin-right: 0%!important;
    }
}




@media (min-width: 767px) and (max-width: 980px) {
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_shop ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-1 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-2 li.product,  
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-1 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-2 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-3 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-4 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-5 li.product, 
 body.et-db #et-boc .et-l .et_pb_wc_upsells ul.products.columns-6 li.product {
        width: 45%!important;
        margin-right: 0%!important;
    }
}





@media all and (max-width: 767px) {
     .woocommerce-page ul.products li.product:nth-child(n) {
        margin: 0 3% 11.5%!important;
        width: 100%!important;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {
     .woocommerce-page ul.products li.product:nth-child(n) {
        margin: 0 3% 11.5%!important;
        width: 45%!important;
    }
}












/* product order sort--------------------------------- */
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    float: right;
	height: 52px;
	width: 50%;
    background: #f9f9f9;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    font-size: 13px;
    color: #959595;
    margin-bottom: 10px;
	padding-right: 10px;
	padding-top: 10px;
    text-align: right;
}

.woocommerce .woocommerce-result-count, .woocommerce-page .woocommerce-result-count {
    float: left;
		height: 52px;
	width: 50%;
    background: #f9f9f9;
    border-top: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
    font-size: 13px;
    color: #959595;
    margin-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
	text-align: left;
}



/* social icons--------------------------------- */
.woocommerce div.product div.social {
    text-align: right !important;
    margin: 0 0 1em;
}



/* woo-button--------------------------------- */
.et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button, body #page-container .et_pb_section .et_pb_wc_add_to_cart_0_tb_body .button:hover {
    padding: 0.3em 1em!important;
    width: 100% !important;
}


/* woo-bullets--------------------------------- */

.bullets_woo ul li {
  padding-left: 30px;
  list-style:none;
  margin-bottom: 8px;
	color: #828282;
}

.bullets_woo ul li::before {
  content: '';
  display: inline-block;
  margin-left: 7px;
  padding-left: 5px;
  font-family:'ETmodules';
  font-size: 1.2em;
  vertical-align: middle;
}
.bullets_woo ul li::before {
  content: '\4e';
	color: #db0661;
}







/* button-inline--------------------------------- */
.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}

.btn-inline {
    text-align: right !important;
}


.left-btn {
	left: 0px !important;
    top: 5px;
    position: absolute;
}

/* shop 4 columns
------------------------------------------------------- */
#shop4columns .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin: 5% 1% 5% 1% !important;
}



#shop4columns .woocommerce ul.products li.product:hover {
    border: 1px solid #999999;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: ease;
    transition-delay: 0s;
}



.menuicon {
	font-family: ETmodules;	
	font-size: 14px;
	font-weight: 800;
}


/*----------social----------*/
.social a {
    font-size: 30px;
    color: #bcd253;
	padding: 5px;
}

/*----------icon----------*/
#mojoud .et_pb_blurb .et_pb_image_wrap {
    display: block;
    margin: 0 15px 0 10px !important;
}


/*----------Newsletter----------*/
@media (min-width: 980px){
#skinny.et_pb_newsletter .et_pb_newsletter_fields {
  flex-wrap: nowrap !important;
	
}
#skinny.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half {
  flex-basis: 75%;
}
	
#skinny.et_pb_newsletter .et_pb_newsletter_fields>* {
    -ms-flex-preferred-size: 100%;
    flex-basis: 25%;
}
	
	
	
}
 
#skinny .et_pb_newsletter_form {
  direction: ltr;
  padding-left: 0px;
  max-width: 387px;
} 



/*----------product slider----------*/

#ywcps_layout1 .ywcps-wrapper .ywcps-slider ul.products li.single_product .single_product_container {
    background: #ffffff !important;
    border: none !important;
}

.ywcps-wrapper:hover .ywcps-nav-prev {
    left: -50px;
}





element.style {
}
#ywcps_layout1 .ywcps-wrapper .ywcps-nav-prev #prev_tmp1 {
    left: 0;
}
#ywcps_layout1 .ywcps-wrapper .ywcps-nav-prev #prev_tmp1, #ywcps_layout1 .ywcps-wrapper .ywcps-nav-next #next_tmp1 {
    position: absolute;
    top: 35%;
    width: 30px !important;
    height: 30px !important;
    text-align: center;
    line-height: 29px;
    font-size: 30px !important;
}


#ywcps_layout1 .ywcps-wrapper .ywcps-nav-prev #prev_tmp1, #ywcps_layout1 .ywcps-wrapper .ywcps-nav-next #next_tmp1 {
    background: none !important;
}





#ywcps_layout1 .ywcps-wrapper .ywcps-nav-prev #prev_tmp1, #ywcps_layout1 .ywcps-wrapper .ywcps-nav-next #next_tmp1 {
    background: none !important;
    color: #a9a9a9 !important;
    border-color: none !important;
}


#ywcps_layout1 .ywcps-wrapper .ywcps-nav-next #next_tmp1 {
    right: -30px !important;
}




#ywcps_layout1 .ywcps-wrapper .ywcps-slider ul.products li.single_product .single_product_container {
    border: none !important;
}

#ywcps_layout1 .single_product_container .product_other_info .product_name {
    border-top: none !important;
	border-bottom: none !important;
}

#ywcps_layout1 .ywcps-wrapper .ywcps-slider ul.products li.single_product {
    padding-left: 5px! important;
    padding-right: 5px !important;
    border: none;
}
/*----------Customized Top Header----------*/
 
#top-header .et-social-icons {
display: inline-block;
float: right;
}
 
.top-phone {
width: 124px!important;
}
 
.top-phone a {
color: white!important;
font-size: 16px!important;
}
 
.top-phone:before {
font-family: 'ETmodules';
content: "\e090";
font-size: 16px;
float: left;
}
 
.top-quote {
width: 152px!important;
}
 
.top-quote a {
color: white!important;
font-size: 16px!important;
}
 
.top-quote:before {
font-family: 'ETmodules';
content: "\e07e";
font-size: 16px;
float: left;
}
 
.top-login {
width: 115px!important;
}
 
.top-login a {
color: white!important;
font-size: 16px!important;
}
 
.top-login:before {
font-family: 'ETmodules';
content: "\e070";
font-size: 16px;
float: left;
}
 
#top-header .et-social-icon a {
font-size: 14px;
background: white;
color: #3e007f;
padding: 5px;
border-radius: 25px;
margin-top: -3px;
height: 24px;
width: 24px;
}
 
#top-header .et-social-icons li {
margin-top: -2px;
margin-left: 5px;
}
 
#et-secondary-nav, #et-secondary-nav li {
display: inline-block;
margin-right: 15px;
}
 
@media only screen and (max-width: 980px) {
 
.top-phone {
width: 100%!important;
}
 
.top-quote {
width: 100%!important;
}
 
.top-login {
width: 100%!important;
}
 
.top-phone:before {
color: white;
margin-top: 10px;
margin-right: 12px;
}
 
.top-quote:before {
color: white;
margin-top: 10px;
margin-right: 12px;
}
 
.top-login:before {
color: white;
margin-top: 10px;
margin-right: 12px;
}
 
}



/*----------Adv. Woo Search START----------*/
#et-boc .aws-container .aws-search-form .aws-form-btn {
    background: #db0661 !important;
    border: 0 !important;
    margin: 0 0 0 -1px;
}

.aws-container .aws-search-form .aws-search-btn_icon {
    display: inline-block;
    fill: currentColor;
    height: 24px;
    line-height: 24px;
    position: relative;
    width: 42px  !important;
    color: #ddd !important;
}


.aws-container .aws-search-form {
    position: relative;
    width: 60% !important;
    float: none !important;
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    align-items: stretch;
    height: 44px;
    overflow-y: hidden;
    overflow-x: hidden;
}



#search-mobile .aws-container .aws-search-form {
    position: relative;
    width: 100% !important;
    float: none !important;
    display: -webkit-box !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: -webkit-flex !important;
    display: flex !important;
    align-items: stretch;
    height: 44px;
    overflow-y: hidden;
    overflow-x: hidden;
}
/*----------Adv. Woo Search END----------*/


/*----------Seo Box----------*/
/*seobox - bullet checklist*/
.seobox ul {
list-style-type: none!important;
}

.seobox ul li:before {
content: '\5c'!important;

font-family: 'ETMODULES'!important;
margin-right: 10px;
margin-left: 5px;
margin-top: 10px;
font-size: 1.2em!important;
}

.et-db #et-boc .et-l .et_pb_image {
max-width: unset !important;
}













